<meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Best Cryptocurrency Wallet | Ethereum Wallet | ERC20 Wallet | <?php echo APP_NAME; ?></title>
        <link rel="stylesheet" href="css/main1.css">
        <link rel="shortcut icon" type="image/png" href="images/favicon.png">
        <meta name="theme-color" content="#3375BB">
        <script type="application/javascript">
            document.addEventListener("DOMContentLoaded", function(event) {
            document.getElementById('navbarToggle').addEventListener('click', function() {
            var el = document.getElementById('navbarSupportedContent');
            var toggled = window.getComputedStyle(el).display == 'block';
            if (toggled) {
            el.style.display = "none";
            } else {
            el.style.display = "block";
            }
            })
            //Add Huawei download button based on device.
            var result = new UAParser().getResult();
            var apple = document.getElementsByClassName("apple");
            var huawei = document.getElementsByClassName("huawei");
            if (result.os.name == "Android") {
            for (var i = 0; i < huawei.length; i++) {
            huawei[i].classList.remove("hidden");
            apple[i].classList.add("hidden");
            }
            }
            });
        </script>
        <script type="text/javascript" src="js/platform.js"></script>
